lunux的发行版本多如牛毛,为什么beryl总是与ubuntu搭配?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
winnaruto
帖子: 33
注册时间: 2007-05-15 13:02
送出感谢: 0
接收感谢: 0
联系:

lunux的发行版本多如牛毛,为什么beryl总是与ubuntu搭配?

#1

帖子 winnaruto » 2007-05-18 19:53

lunux的发行版本多如牛毛,为什么beryl总是与ubuntu搭配?
网上能找到的有关于beryl的例子,总是ubuntu+beryl,为什么?
为什么没有red hat +beryl?难道beryl只能与ubuntu搭配吗?
头像
FFFrog
帖子: 621
注册时间: 2006-05-12 23:28
来自: 江西乐平
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 FFFrog » 2007-05-18 20:21

ubuntu使用方便,用户群大嘛~ :lol:

RedHat现在用的人少了吧,不是Fedora?:?

直接去Beryl的官方Wiki看,对于各种主要的Linux发行版,都有安装指南的。
头像
longxj
帖子: 215
注册时间: 2006-10-07 15:17
送出感谢: 0
接收感谢: 0

#3

帖子 longxj » 2007-05-19 21:50

是的,只要是linux都可以跑beryl的
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-05-19 23:21

是老板有钱。
● 鸣学
头像
linuxoser
帖子: 142
注册时间: 2006-08-22 22:12
送出感谢: 0
接收感谢: 0

#5

帖子 linuxoser » 2007-05-20 1:14

ubuntu是实在太好了,所以好多人 用。
jimmin
论坛版主
帖子: 2138
注册时间: 2006-09-24 4:37
送出感谢: 0
接收感谢: 1 次

#6

帖子 jimmin » 2007-05-20 1:39

eexpress 写了:是老板有钱。
回复

回到 “桌面特效”